Show / Hide Table of Contents

# IAsyncOnRenderImageHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnRenderImageHandler

### Members

#### Methods

Name | Description
--- | ---
OnRenderImageAsync() |

### Methods

#### OnRenderImageAsync()

    UniTask<(RenderTexture source, RenderTexture destination)> OnRenderImageAsync()

##### Returns

UniTask<System.ValueTuple<RenderTexture, RenderTexture>>